services:
  wiki:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: parabox-wiki
    #ports:
      #- "4321:80"
    restart: unless-stopped
    networks:
      - proxy

networks:
  proxy:
    external: true
